<template name="invite">
    {{#requireAuthentication}}
            <div id="invite-page" class="container">
                <div class="well small-well">
                    <h1>Application Invite</h1>
                    <p>Do you want to accept the application invite from <b>{{applicationInvite.application.name}}</b>?</p>

                    {{>Template.dynamic template='errorViewer' data=error}}

                    <div class="form-group label-floating">
                        <button type="button" class="btn btn-default btn-cancel">CANCEL<div class="ripple-container"></div></button>
                        <button type="button" class="btn btn-primary btn-accept">ACCEPT<div class="ripple-container"></div></button>
                    </div>
                </div>
            </div>
    {{/requireAuthentication}}
</template>